@charset "utf-8";
/* für system benötigte klassen - nicht ändern! */

menu{
	margin:0;
	padding:0;
	}

.doc_typspalte{
	vertical-align:top;
	padding-right:5px;
	}
.doc_typbild{
	border:0px;
	}

.pointer{
	cursor:pointer;
	}

.oben{
	vertical-align:top;
	}

#loginbox{
	margin-top:250px;
	padding:10px;
	background-color:#FFFFFF;
	}

/******************/
.adminText{
	font-size:12px;
	color:#666666;
	}
.adminText a{
	color:#666666;
	}
.adminText a:hover{
	color:#111111;
	}
.adminText select{
	max-width:600px;
	}
.adminHeadline{
	font-size:16px;
	font-weight:bold;
	}
#login_status{
	float:left; 
	position:fixed; 
	z-index:10000;
	background-color:#FFFFFF;
	padding:5px;
	margin:10px 0 0;
	max-width:200px;
	}
#adm_navi {
	margin:0 20px 0 200px;
	width:950px;
	}
#adm_navi ul{
	width:920px;
	}

#adminpanel{
	position:fixed;
	z-index:1000;
	top:0px;
	background-color:#FFFFFF;
	padding:10px;
	width:100%;
	}
.editpanel{position:relative; z-index:1001; clear:both; float:left;}
.editpanelText{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding:1px 3px 1px 1px !important;
	background-color:#192D48;
	background-image:url(../pcs/isi_allg/hg_btn_admin.png);
	background-repeat:repeat-x;
	border:solid 1px #93B9E6;
	margin-right:1px;
	cursor:pointer;
	}
.editpanelText a{
	color:#93B9E6 !important;
	text-decoration:none;
	}
.editpanelText a:hover{
	color:#FFFFFF !important;
	}
.editpanelText:hover{
	color:#FFFFFF !important;
	}
.me2PanelPosNeu{
	margin:-10px 0 0;
	}
.me3PanelPosNeu{
	margin:-20px 0 -10px;
	position:absolute;
	}
.meTextmark{
	margin:-20px 0 0 -10px;
	padding:0 5px;
	background-color:#00EEFF;
	font-size:11px;
	font-family:"Courier New", Courier, monospace;
	}
/* button-icons */
.editbtn_icon{
	background-image:url(../pcs/isi_ico/ui-icons_93B9E6_256x240.png);
	width:16px;
	height:16px;
	}
.editbtn_icon:hover{
	background-image:url(../pcs/isi_ico/ui-icons_ffffff_256x240.png);
	}
.editbtn_bearbeiten{
	background-position:-64px -112px;
	}
.editbtn_boxneu{
	background-position:-176px -128px;
	}
.editbtn_loeschen{
	background-position:-176px -96px;
	}
.editbtn_bildneu{
	background-position:-208px -128px;
	}
.editbtn_docneu{
	background-position:-32px -96px;
	}
.editbtn_textneu{
	background-position:-192px -128px;
	}
.editbtn_neu{
	background-position:0px -208px;
	}

tr.zeilehover:hover{
	background-color:#efefef;
	}

.hg_box {
	background-color:#efefef;
	}

.tooltip{
    position:absolute;
    z-index:9999;
    background-color:#FFFFFF;
    padding:5px;
    border:1px solid #001F35;
	max-width:450px;
	color:#333333;
	}

.hinweisbox{
	background-color:#FF666A;
	color:#000000;
	font-size:14px;
	padding:20px;
	}
.meInaktiv{
	position:absolute;
	color:#FF0000;
	font-size:9px;
	font-family:"Courier New", Courier, monospace;
	margin:-8px 0 0 auto;
	}

/**/
#isi_lang{
	position:relative;
	float:left;
	}
	#isi_lang .inaktiv img{
		opacity:0.3;
		filter: alpha(opacity=30);
		}
#isi_lang .sprache{
	margin-left:5px;
	width:18px;
	float:left;
	}

.vordergrund{
	z-index:999999;
	}

.clearfix{
	clear:both;
	overflow:hidden;
	height:0px;
	}

/* fehler */
div .fehler{
	background-color:#fff;
	border:solid 1px #ff0000;
	padding:10px;
	margin:5px 0 10px;
	color:#FF0000;
	
	}

/* ui-eingriffe */
.displayNone .ui-dialog-titlebar{
	display:none;
	}